## intent:intent_have_problem_work_in_team
- i have difficulties many with working with other people
- i encounter problems lots of with working in groups
- i meet problems many with working with other people
- i encounter problems a lot of with working in groups
- i experience problems a lot of with working in groups
- i experience troubles multiple with working in groups
- i face issues multiple with working in groups
- i face issues a lot of with working in groups
- i encounter problems a lot of with working with other people
- i meet difficulties a lot of with working in teams
- i meet problems a lot of with working with other people
- i encounter troubles many with working in teams
- i meet difficulties many with working with other people
- i face issues a lot of with working in teams
- i experience difficulties multiple with working in groups
- i experience difficulties many with working with other people
- i encounter issues a lot of with working in teams
- i have issues lots of with working in teams
- i encounter issues many with working in teams
- i have troubles lots of with working with other people
- i experience issues a lot of with working with other people
- i encounter difficulties lots of with working in teams
- i experience troubles a lot of with working in teams
- i face problems lots of with working with other people
- i face difficulties multiple with working with other people
- i face issues lots of with working in teams
- i face difficulties multiple with working in groups
- i experience troubles many with working in teams
- i face difficulties a lot of with working in teams
- i have issues multiple with working in groups
- i meet problems many with working in groups
- i experience difficulties many with working in groups
- i meet difficulties multiple with working in groups
- i experience difficulties many with working in teams
- i experience issues a lot of with working in teams
- i face troubles multiple with working in groups
- i have issues lots of with working in groups
- i meet difficulties a lot of with working with other people
- i experience issues many with working in teams
- i encounter troubles a lot of with working in teams
- i face troubles many with working in teams
- i meet difficulties lots of with working with other people
- i have problems lots of with working in teams
- i have troubles a lot of with working in groups
- i encounter difficulties many with working in groups
- i experience issues a lot of with working in groups
- i meet problems lots of with working with other people
- i have troubles a lot of with working in teams
- i have problems a lot of with working in teams
- i encounter problems many with working in teams
- i face difficulties lots of with working in teams
- i experience issues many with working with other people
- i encounter issues lots of with working with other people
- i meet problems lots of with working in teams
- i face issues a lot of with working with other people
- i meet issues a lot of with working in teams
- i experience difficulties multiple with working in teams
- i face problems many with working in groups
- i encounter troubles multiple with working in teams
- i have troubles many with working in groups
- i experience issues many with working in groups
- i meet troubles multiple with working with other people
- i encounter issues lots of with working in teams
- i have problems a lot of with working in groups
- i face difficulties many with working in teams
- i meet difficulties many with working in teams
- i meet issues many with working in teams
- i experience problems multiple with working in groups
- i meet troubles many with working in groups
- i encounter troubles lots of with working in teams
- i encounter troubles multiple with working in groups
- i encounter issues a lot of with working in groups
- i experience troubles lots of with working with other people
- i face problems multiple with working in groups
- i meet troubles a lot of with working in teams
- i have issues multiple with working with other people
- i have issues lots of with working with other people
- i encounter troubles multiple with working with other people
- i meet difficulties lots of with working in groups
- i meet problems multiple with working in groups
- i face problems multiple with working with other people
- i face issues many with working with other people
- i face difficulties a lot of with working with other people
- i encounter issues multiple with working in teams
- i experience difficulties a lot of with working in teams
- i face troubles lots of with working in teams
- i face difficulties multiple with working in teams
- i encounter difficulties many with working in teams
- i experience problems lots of with working in teams
- i meet difficulties multiple with working in teams
- i meet issues a lot of with working with other people
- i experience issues multiple with working in groups
- i have problems multiple with working with other people
- i have issues many with working in teams
- i face issues multiple with working with other people
- i meet difficulties many with working in groups
- i encounter issues lots of with working in groups
- i have difficulties a lot of with working with other people
- i have difficulties multiple with working in groups
- i face difficulties a lot of with working in groups
- i have difficulties multiple with working in teams
- i have troubles many with working with other people
- i experience difficulties lots of with working with other people
- i meet issues lots of with working with other people
- i have difficulties a lot of with working in teams
- i meet troubles many with working with other people
- i encounter difficulties many with working with other people
- i encounter difficulties a lot of with working in teams
- i meet issues lots of with working in groups
- i have difficulties lots of with working in groups
- i face troubles multiple with working in teams
- i meet difficulties lots of with working in teams
- i have problems lots of with working in groups
- i face problems lots of with working in groups
- i encounter difficulties lots of with working with other people
- i face problems many with working in teams
- i meet issues lots of with working in teams
- i experience problems lots of with working in groups
- i encounter troubles many with working with other people
- i encounter problems many with working in groups
- i face troubles many with working with other people
- i have issues a lot of with working with other people
- i experience troubles multiple with working in teams
- i experience difficulties multiple with working with other people
- i encounter troubles lots of with working with other people
- i meet issues a lot of with working in groups
- i experience troubles lots of with working in teams
- i face difficulties lots of with working in groups
- i meet problems many with working in teams
- i have difficulties multiple with working with other people
- i experience problems many with working in groups
- i meet troubles lots of with working with other people
- i experience issues multiple with working in teams
- i encounter issues a lot of with working with other people
- i experience issues multiple with working with other people
- i have problems multiple with working in teams
- i face difficulties many with working with other people
- i experience troubles lots of with working in groups
- i face troubles a lot of with working in groups
- i encounter problems a lot of with working in teams
- i face troubles a lot of with working with other people
- i have problems many with working in teams
- i face difficulties many with working in groups
- i experience difficulties a lot of with working with other people
- i meet problems lots of with working in groups
- i face problems lots of with working in teams
- i experience difficulties a lot of with working in groups
- i have issues a lot of with working in teams
- i experience issues lots of with working in teams
- i experience difficulties lots of with working in teams
- i meet problems multiple with working with other people
- i encounter problems multiple with working in teams
- i meet issues multiple with working with other people
- i encounter difficulties multiple with working in teams
- i have difficulties many with working in groups
- i have troubles multiple with working in teams
- i encounter issues multiple with working in groups
- i encounter difficulties a lot of with working in groups
- i meet issues multiple with working in teams
- i face problems a lot of with working with other people
- i meet troubles a lot of with working in groups
- i experience difficulties lots of with working in groups
- i have troubles a lot of with working with other people
- i experience problems a lot of with working in teams
- i meet troubles many with working in teams
- i meet problems multiple with working in teams
- i encounter difficulties a lot of with working with other people
- i have troubles multiple with working with other people
- i face problems a lot of with working in groups
- i have issues many with working in groups
- i have troubles many with working in teams
- i have problems many with working with other people
- i encounter difficulties multiple with working in groups
- i encounter problems multiple with working in groups
- i experience problems multiple with working with other people
- i meet problems a lot of with working in teams
- i meet troubles lots of with working in groups
- i experience problems many with working with other people
- i experience issues lots of with working in groups
- i meet issues multiple with working in groups
- i meet troubles a lot of with working with other people
- i encounter problems lots of with working in teams
- i meet troubles multiple with working in teams
- i encounter problems multiple with working with other people
- i face issues lots of with working with other people
- i have issues a lot of with working in groups
- i meet troubles lots of with working in teams
- i have problems multiple with working in groups
- i experience issues lots of with working with other people
- i encounter difficulties multiple with working with other people
- i encounter difficulties lots of with working in groups
- i experience troubles many with working with other people
- i have difficulties a lot of with working in groups
- i experience troubles many with working in groups
- i encounter problems many with working with other people
- i encounter troubles lots of with working in groups
- i encounter troubles a lot of with working in groups
- i have issues multiple with working in teams
- i face troubles many with working in groups
- i have problems many with working in groups
- i face troubles a lot of with working in teams
- i face troubles lots of with working with other people
- i experience problems many with working in teams
- i experience problems lots of with working with other people
- i meet difficulties multiple with working with other people
- i face problems many with working with other people
- i face issues many with working in teams
- i have issues many with working with other people
- i meet problems a lot of with working in groups
- i experience troubles a lot of with working in groups
- i have problems lots of with working with other people
- i have problems a lot of with working with other people
- i face issues multiple with working in teams
- i face problems multiple with working in teams
- i face problems a lot of with working in teams
- i experience troubles multiple with working with other people
- i have troubles lots of with working in teams
- i encounter issues many with working in groups
- i face issues many with working in groups
- i encounter troubles many with working in groups
- i encounter troubles a lot of with working with other people
- i have difficulties lots of with working in teams
- i encounter issues multiple with working with other people
- i experience troubles a lot of with working with other people
- i face issues lots of with working in groups
- i encounter issues many with working with other people
- i experience problems a lot of with working with other people
- i meet issues many with working in groups
- i have difficulties lots of with working with other people
- i meet issues many with working with other people
- i face troubles lots of with working in groups
- i face troubles multiple with working with other people
- i have troubles lots of with working in groups
- i experience problems multiple with working in teams
- i encounter problems lots of with working with other people
- i have troubles multiple with working in groups
- i meet troubles multiple with working in groups
- i face difficulties lots of with working with other people
- i have difficulties many with working in teams
- i meet difficulties a lot of with working in groups
- there are a lot of problems encountered when i work in team
- many problems faced when i work in group
- many issues occurred when i work in team
- many difficulties faced when i work in group
- a lot of troubles encountered when i work in collaborations
- a lot of issues met when i labour in group
- there are a lot of problems met when i labour in collaborations
- multiple issues faced when i labour in group
- many problems occurred when i work in collaborations
- multiple troubles encountered when i work in team
- many issues met when i labour in team
- there are a lot of issues met when i work in group
- many problems occurred when i labour in group
- there are so many issues occurred when i labour in team
- a lot of problems encountered when i work in team
- a lot of troubles encountered when i labour in collaborations
- multiple issues met when i labour in group
- a lot of troubles met when i work in group
- a lot of difficulties occurred when i labour in group
- there are a lot of problems met when i labour in group
- multiple troubles met when i work in collaborations
- lots of difficulties occurred when i labour in collaborations
- lots of difficulties occurred when i work in group
- there are a lot of issues encountered when i labour in group
- lots of difficulties faced when i labour in team
- there are so many difficulties occurred when i work in collaborations
- lots of difficulties faced when i work in team
- multiple problems met when i labour in group
- a lot of problems occurred when i work in collaborations
- there are so many problems occurred when i work in collaborations
- there are so many problems occurred when i labour in group
- there are so many problems faced when i labour in team
- multiple issues encountered when i labour in team
- there are so many troubles faced when i labour in group
- multiple difficulties occurred when i labour in collaborations
- there are a lot of troubles met when i labour in collaborations
- a lot of issues occurred when i labour in group
- a lot of problems occurred when i work in team
- there are so many issues occurred when i labour in collaborations
- there are a lot of issues occurred when i labour in group
- a lot of difficulties met when i labour in team
- there are a lot of troubles encountered when i labour in team
- multiple difficulties encountered when i labour in group
- a lot of issues occurred when i work in team
- multiple difficulties encountered when i work in team
- there are a lot of difficulties encountered when i work in collaborations
- there are a lot of issues met when i labour in team
- multiple difficulties occurred when i work in collaborations
- a lot of issues encountered when i labour in collaborations
- a lot of issues encountered when i work in collaborations
- there are so many problems met when i labour in team
- many problems occurred when i labour in collaborations
- lots of difficulties met when i work in team
- lots of issues occurred when i labour in collaborations
- there are a lot of difficulties occurred when i work in group
- there are so many troubles faced when i work in collaborations
- a lot of issues occurred when i work in collaborations
- multiple difficulties occurred when i labour in team
- there are a lot of difficulties met when i work in collaborations
- multiple problems encountered when i work in collaborations
- many troubles occurred when i work in collaborations
- a lot of problems encountered when i work in group
- there are a lot of issues encountered when i labour in collaborations
- there are a lot of difficulties met when i labour in group
- lots of troubles faced when i labour in collaborations
- there are so many troubles encountered when i labour in collaborations
- multiple troubles met when i work in group
- multiple problems faced when i work in team
- multiple problems faced when i labour in collaborations
- there are so many difficulties faced when i labour in collaborations
- there are so many problems encountered when i work in collaborations
- there are a lot of difficulties faced when i labour in collaborations
- a lot of troubles faced when i labour in group
- there are so many troubles met when i work in team
- lots of troubles occurred when i work in collaborations
- multiple troubles encountered when i labour in group
- lots of issues met when i work in group
- multiple issues occurred when i work in team
- many problems encountered when i work in group
- a lot of difficulties occurred when i labour in team
- a lot of issues met when i labour in team
- there are so many problems met when i labour in collaborations
- lots of troubles met when i work in collaborations
- lots of troubles encountered when i work in team
- many problems faced when i work in team
- multiple problems occurred when i work in group
- a lot of troubles met when i work in team
- multiple issues faced when i labour in team
- many difficulties met when i work in group
- there are so many problems met when i labour in group
- lots of difficulties met when i labour in collaborations
- a lot of difficulties met when i work in team
- lots of troubles occurred when i work in group
- multiple troubles encountered when i labour in collaborations
- there are so many problems faced when i work in team
- there are so many issues met when i work in team
- a lot of troubles met when i work in collaborations
- multiple difficulties met when i work in team
- there are a lot of issues faced when i labour in group
- multiple troubles occurred when i work in collaborations
- lots of troubles encountered when i work in group
- there are so many difficulties encountered when i work in group
- a lot of problems met when i work in group
- there are so many troubles occurred when i labour in collaborations
- there are a lot of difficulties occurred when i labour in group
- many problems met when i labour in collaborations
- many difficulties faced when i labour in team
- many troubles met when i labour in group
- many problems occurred when i work in group
- lots of troubles met when i labour in group
- multiple difficulties encountered when i work in collaborations
- there are so many difficulties occurred when i work in group
- there are a lot of problems met when i work in team
- lots of issues met when i work in team
- multiple problems met when i work in group
- many troubles encountered when i work in collaborations
- multiple problems encountered when i labour in team
- multiple problems occurred when i labour in team
- a lot of issues met when i work in group
- many difficulties occurred when i labour in collaborations
- there are so many issues encountered when i work in collaborations
- there are a lot of problems met when i labour in team
- there are a lot of troubles faced when i labour in group
- there are a lot of troubles occurred when i work in collaborations
- many troubles encountered when i labour in collaborations
- there are so many issues faced when i labour in group
- lots of difficulties occurred when i work in collaborations
- there are a lot of troubles occurred when i work in group
- there are a lot of issues faced when i labour in team
- many problems faced when i work in collaborations
- many problems occurred when i labour in team
- multiple problems encountered when i work in group
- multiple troubles met when i labour in team
- many problems encountered when i work in team
- many difficulties encountered when i labour in collaborations
- there are a lot of issues occurred when i work in group
- there are so many troubles faced when i labour in collaborations
- multiple difficulties met when i labour in team
- there are a lot of difficulties encountered when i labour in team
- there are so many issues encountered when i labour in collaborations
- lots of problems faced when i work in team
- lots of issues occurred when i work in group
- lots of issues occurred when i labour in group
- there are a lot of problems faced when i labour in group
- there are a lot of problems encountered when i labour in group
- many problems occurred when i work in team
- multiple problems faced when i labour in group
- multiple problems faced when i work in collaborations
- a lot of problems faced when i labour in group
- there are a lot of issues faced when i labour in collaborations
- lots of problems faced when i labour in collaborations
- a lot of problems encountered when i labour in team
- there are a lot of difficulties faced when i work in collaborations
- lots of problems faced when i work in collaborations
- there are so many difficulties occurred when i labour in group
- there are so many issues faced when i work in collaborations
- lots of difficulties occurred when i work in team
- there are so many troubles occurred when i labour in team
- there are so many problems faced when i work in collaborations
- there are a lot of issues encountered when i work in team
- a lot of troubles occurred when i labour in collaborations
- multiple troubles faced when i work in team
- multiple problems met when i work in team
- there are a lot of troubles occurred when i labour in collaborations
- there are a lot of issues occurred when i labour in team
- there are so many troubles occurred when i work in group
- lots of troubles faced when i work in group
- multiple difficulties faced when i work in team
- there are so many difficulties faced when i labour in team
- a lot of problems encountered when i labour in group
- lots of issues encountered when i labour in team
- multiple issues faced when i work in team
- a lot of troubles encountered when i labour in group
- there are so many problems encountered when i labour in collaborations
- many difficulties met when i work in team
- many troubles encountered when i work in group



<!-- update 25/04/2022 -->
- i meet a difficulties do at team
- i experience trouble work in teams
- i meet a issue with doing in teams
- i meet a difficulties with doing in teams
- i have problems with work in collaboration
- i encounter a issues with working at collaborations
- i have a troubles with doing collaborations
- i have a difficulties work at other people
- yes i have difficulties with doing at collaboration
- i experience a problem doing at team
- i have problems with doing groups
- i face trouble with do at other people
- i meet troubles with working collaborations
- yes i experience problems with working at group
- i meet troubles work in team
- i experience a issues working at group
- yes i encounter difficulties work team
- i face a troubles doing groups
- i encounter a problems work in team
- i encounter problem with doing at other people
- i face a trouble with doing groups
- yes i face troubles with do other people
- i experience a problem doing in groups
- i experience difficulties do team
- yes i experience problem with work in team
- i have a problem working at other people
- i have a difficulties with working teams
- yes i face a problems with do other people
- i face troubles with work groups
- i face a issues work in teams
- yes i encounter a difficulties work collaborations
- i encounter issue do in groups
- yes i meet a problem with working at other people
- yes i meet a difficulties with do in collaborations
- yes i meet problem with do in other people
- i face difficulties with working group
- i face a difficulties doing groups
- yes i face troubles with doing teams
- i have a issues with working in groups
- i experience a issues working in team
- yes i experience a trouble work at collaborations
- yes i encounter a issue work at collaborations
- i experience troubles do in groups
- i face a difficulties with work collaborations
- i have problems working at groups
- i meet problem with working other people
- i experience a trouble with work at collaboration
- yes i meet troubles with working in other people
- yes i face a difficulties with work at collaborations
- i face problems doing collaboration
- yes i face a troubles with working in team
- i have a problem with doing at groups
- i experience issue work in collaboration
- i have difficulties with work in groups
- yes i face problem with do in team
- i experience problem with working at teams
- i experience a problem doing in other people
- i have issue working in group
- yes i have a problem work at groups
- i experience issue with do other people
- i meet problem doing collaborations
- i meet problems with work in other people
- i have a troubles with do in team
- yes i have a difficulties doing groups
- yes i have a difficulties do collaboration
- i encounter a difficulties with working at teams
- i experience a issue doing groups
- i encounter a trouble doing at teams
- i encounter problem doing at group
- i experience a difficulties with doing other people
